<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.data.mapper.XcrEquityChangeMapper">

    <resultMap id="BaseResultMap" type="com.zksy.data.domain.po.XcrEquityChange">
            <id property="altid" column="ALTID" jdbcType="VARCHAR"/>
            <result property="altdate" column="ALTDATE" jdbcType="DATE"/>
            <result property="alt" column="ALT" jdbcType="VARCHAR"/>
            <result property="etpsId" column="ETPS_ID" jdbcType="VARCHAR"/>
            <result property="imporgid" column="IMPORGID" jdbcType="VARCHAR"/>
            <result property="sExtDatatime" column="S_EXT_DATATIME" jdbcType="TIMESTAMP"/>
            <result property="uniCode" column="uni_code" jdbcType="VARCHAR"/>
    </resultMap>

    <sql id="Base_Column_List">
        ALTID,ALTDATE,ALT,
        ETPS_ID,IMPORGID,S_EXT_DATATIME,
        uni_code
    </sql>
</mapper>
